Κυριακή, 10 Σεπτεμβρίου 2006

JCE και Joomla 1.0.11

Προσοχή σε όσους χρησιμοποιούν JCE για editor στο Joomla μιας και υπάρχει ένα bug στην τελευταία αναβάθμιση του Joomla. Πιο συγκεκριμένα όποιος προσπαθεί να πάει στο configuration του component του JCE δέχεται ένα popup το οποίο λέει "restricted access".

Η λύση είναι η αντικατάσταση του admin.mambots.php στο directory /administrator/components/com_mambots με αυτό που μπορείτε να βρείτε στο forum του Joomla κάνοντας κλικ εδώ.